/*
Theme Name: Hornets Wordpress theme
Description: Custom theme for Hornets RLFC - requires Invisi theme to be installed as well.
Author: Kylie Richardson http://thenewblack.co.nz
Template: invisi
*/

@import url("../invisi/style.css");

/* Header and logo */

.bg-center-header {
	padding-top:30px
}
.bg-center-header h1 {
	color:#FFE600;
	font-family:'LatoBold';
	padding-top:20px;
	text-transform:uppercase;
}
.bg-center-header h2 {
	color:#CCCCCC;
	font-family:'LatoBold';	
}
.logo {
	position:relative;
	z-index:10;
	margin-right:20px;
	max-height:none
}
.logo img, .logo a {
	max-height:125px;
	max-width:500px;
	height:auto;
	width:auto
}

/* Home page slider */
.slider-text {
	height:85px !important
}
/*Alternative home page styling*/
.bg-center-header, .header-down-border {
	background-color:transparent !important
}

/* Top navigation */

.sub-menu .menu-item a {
	color:#FFE600 !important
}
.menu-header {
	max-width:75%
}
.bg-top-header {
	padding:0px
}
.menu-header nav ul li a:link {
	padding-top:15px;
	padding-bottom:15px
}
.menu-header nav ul li {
	background:none
}
span.sf-sub-indicator {
	float:right;
	margin-left:5px;
	padding-bottom:3px;
	position:relative;
	top:auto;
	right:auto;
	text-indent:0px
}
a > .sf-sub-indicator {
	top:auto !important
}
.stay-tuned {
	padding-top:15px
}
/* Recent news and category posts */

.recent-news-one-images img {
	width:auto;
	height:auto;
	max-width:252px;
	max-height:159px;
	float:none;
}
div.recent-news-one-images {
	text-align:center
}
.recent-news-one-images span {
	top:125px
}
div.nature-home-one-images {
	padding:7px;
	border:#CCCCCC 1px solid;
	background-color:#E0E0E0;
}
.recent-news-one-title a {
	text-transform:none
}
/* Category navigation */

.header-categories {
	padding-top:20px;
	padding-bottom:20px;
	margin-top:-15px
}
/* Footer */
.footer-others {
	padding-top:25px
}

/* Sidebar and widgets */
.sidebar_widget_holder h3 {
	margin-bottom:20px
}
.social-icons {
	text-align:center
}
.social-icons img {
	padding-left:5px;
	padding-right:5px
}
/* Posts */
.bg-content {
	background:#fff url('/wp-content/themes/invisi-child/img/post-bg.png') repeat-y top right
}
.content-left h3 {
	font-size:1.2em;
	line-height:1.5em;
}


/* Scroll button */
#scroll-content a {
    width: 90px;
    height: 11px;
    position: relative;
    color: #666;
    font-size: 11px;
    font-family: 'LatoBold';
    text-transform: uppercase;
	padding-right:15px;
	background: url(img/scroll-content.png) no-repeat bottom right;
}
#scroll-content a:hover {
	color:#CB142C;
	background: url(img/scroll-content.png) no-repeat top right;
}

/* WooCommerce CSS */

form.login, form.checkout_coupon, form.register {
	display:block;
	background-color:#ebebeb;
	border-color:#CCC !important
}
ul.products {
	text-align:center;
	width:100%
}
ul.products li.product h3 {
	font-size:1.2em !important
}
ul.products li.product img {
	border: 1px solid #e8e4e3;
	padding:5px
}
ul.products li.product img:hover {
	opacity:0.5
}
ul.products li.product .price {
	font-weight:bold !important;
	margin-bottom:10px !important
}
div.product div.images img, #content div.product div.images img {
	width:auto !important
}
.related ul.products li.product, .related ul li.product {
	width:auto !important
}
div.product div.summary, #content div.product div.summary {
	width:60% !important
}
div.product div.images, #content div.product div.images {
	width:36% !important
}
.sidebar_widget_holder ul.product_list_widget li a {
	float:none
}
.related ul.products li.product img, .related ul li.product img {
	height:auto !important;
	width:auto !important;
	margin-left:auto;
	margin-right:auto
}
ul.products li.product h3 {
	height:32px
}
#breadcrumb {
	margin:10px 0px 00px 25px !important;
	font-size:1em !important;
	font-weight:bold
}
#breadcrumb a:hover {
	text-decoration:underline
}
.current-cat {
	font-weight:bold
}

/*Footer*/
.copyrigt-footer-text a {
	color:#FFE600
}

/*Misc*/
.shortcodes hr {
	height:auto;
	background:none;
	display:block;
	border:1px solid;
	border-style:inset
}
